<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>ArCAD (Israel)</Company_Name>
        <Address_1>1 Hate&apos;ena</Address_1>
        <Address_2 />
        <City_Town>Raanana</City_Town>
        <State_Province />
        <Zip_Postal_Code>43577</Zip_Postal_Code>
        <Country>Israel</Country>
        <Company_WebSite_URL>http://arcad.net</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>G</Author_First_Name>
        <Author_Last_Name>Kravitz</Author_Last_Name>
        <Author_Email>arcad@arcad.net</Author_Email>
        <Contact_First_Name />
        <Contact_Last_Name />
        <Contact_Email>arcad@arcad.net</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@arcad.net</Sales_Email>
        <Support_Email>support@arcad.net</Support_Email>
        <General_Email>arcad@arcad.net</General_Email>
        <Sales_Phone>972-9-7742106</Sales_Phone>
        <Support_Phone>972-9-7742106</Support_Phone>
        <General_Phone>972-9-7742106</General_Phone>
        <Fax_Phone>972-9-7742106</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>WODiary</Program_Name>
        <Program_Version>5-2000i</Program_Version>
        <Program_Release_Month>03</Program_Release_Month>
        <Program_Release_Day>01</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>50</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info>compatibility with Word 2000</Program_Change_Info>
        <Program_System_Requirements>WORD 97, WORD 2000</Program_System_Requirements>
        <Program_Specific_Category>Business</Program_Specific_Category>
        <Program_Categories>word add-on, document management</Program_Categories>
<File_Info>
        <Filename_Versioned>wordiary.zip</Filename_Versioned>
        <Filename_Previous />
        <Filename_Generic>wdry32.zip</Filename_Generic>
        <Filename_Long>WORDiary for Word.zip</Filename_Long>
        <File_Size_Bytes>1182059</File_Size_Bytes>
        <File_Size_K>1154</File_Size_K>
        <File_Size_MB>1.15</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>60</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>word, documents, management, reference</Keywords>
        <Char_Desc_45>Word documents management</Char_Desc_45>
        <Char_Desc_80 />
        <Char_Desc_250>WORDiary manages Word documents with automatic reference number stamping. WORDiary ref.num is used to immediately locate and retrieve the referenced document file.</Char_Desc_250>
        <Char_Desc_450 />
        <Char_Desc_2000 />
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://wordiary.arcad.net</Application_Info_URL>
        <Application_Order_URL>http://wordiary.arcad.net</Application_Order_URL>
        <Application_Screenshot_URL>http://wordiary.arcad.net/preven.files/image004.jpg</Application_Screenshot_URL>
        <Application_Icon_URL>http://wordiary.arcad.net/about1.files/image002.jpg</Application_Icon_URL>
        <Application_XML_File_URL>http://wordiary.arcad.net/wordiary.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://members.iol.co.il/olam/en/wordiary.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>You may distribute WORDiary.zip on any media.
You may NOT sell WORDiary evaluation/demo files.
You must disclose that this software is shareware and the product is not free.</Distribution_Permissions>
        <EULA>LICENSE AND DISCLAIMER 

You are licensed to install and use WORDiary
under the following conditions:

1) 	No modifications are to be made to 
	WORDiary files or the accompanying 
	documentation including this file.

2) 	Distribution of the personal registration 
	codes for WORDiary in any form and 
	through any medium, is prohibited without 
	the explicit written permission of 
	ArCAD- G.Kravitz.

3) 	Distribution of WORDiary on diskettes, CD-ROMS
	or any other medium as a Shareware is permitted.

4) 	It is specifically prohibited to charge for 
	copies of WORDiary software or documentation
	be it through any medium whatsoever without
	prior written permission from ArCAD- G.Kravitz  

5) 	WORDiary is provided AS IS. ArCAD- G. Kravitz
	will in no way be responsible, in financial or 
	any other terms, for damages (both consequential
	and incidental) resulting from the use or misuse
	of WORDiary.  

6)	No warrantee as to fitness to a particular purpose 
	is given or implied.  

	Because of the wide variety of hardware and 
	software combinations available today, it is 
	up to the user to ensure that WORDiary 
	functions well in his or her environment. 

	The user must assume the entire risk of 
	using the product.

Copyright(c) 1999 -2001  ArCAD- G.Kravitz 
phone/fax:+972-9-7742106
E-Mail: ARCAD@arcad.net</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<Simtel.Net>
    <Simtel.net_FORM>Y</Simtel.net_FORM>
    <Simtel.Net_DOS_Category>Select - MS-DOS Platform</Simtel.Net_DOS_Category>
    <Simtel.Net_Win31_Category>Select - Win3 Platform</Simtel.Net_Win31_Category>
    <Simtel.Net_WinXX_Category>Business - business Business-Related Programs</Simtel.Net_WinXX_Category>
    <Simtel.Net_Category>Major Applications - Add-Ons</Simtel.Net_Category>
    <Simtel.Net_FTPCDROM_DISTRIBUTE_ON_CDROM>Y</Simtel.Net_FTPCDROM_DISTRIBUTE_ON_CDROM>
</Simtel.Net>
</XML_DIZ_INFO>
